import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-edit-profile',
  templateUrl: './edit-profile.page.html',
  styleUrls: ['./edit-profile.page.scss'],
})
export class EditProfilePage implements OnInit {

  constructor() { }

  ngOnInit() {
  }
  username: string = 'JohnDoe';
  avatarUrl: string = 'assets/avatar.jpg';
  bio: string = 'Hello, I am a user of this app.';

  saveChanges() {
    // 在这里处理保存用户编辑后的个人信息逻辑
    console.log('用户名:', this.username);
    console.log('个人简介:', this.bio);
  }
}